package com.bocloud.ims.entity;

import com.bocloud.ims.entity.resource.SangforServerGroup;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;


public class SangforServerGroupSim {
    private String label;
    private String value;
    private List<SangforServerGroupSim> children;

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public List<SangforServerGroupSim> getChildren() {
        return children;
    }

    public void setChildren(List<SangforServerGroupSim> children) {
        this.children = children;
    }

    public SangforServerGroupSim(String label, String value) {
        this.label = label;
        this.value = value;
        this.children = new ArrayList<>();
    }
}
